@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップ
=================================================================== */
#htlSide-A {
  top: 1300px;
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
#header .con_header .box_header .con_main {
  position: relative;
  width: 1190px;
  height: 630px;
}
#header .con_header .box_header .con_main #slide {
  position: relative;
}
#header .con_header .box_header .con_main #slide img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#header .con_header .box_header .con_main #slide :first-child {
  display: block;
}
#header .con_header .box_header .con_main #thum {
  position: absolute;
  bottom: 3%;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 1;
}
#header .con_header .box_header .con_main #thum li {
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  margin: 0 .5em;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
#header .con_header .box_header .con_main #thum li.sel {
  background: #fff;
}
#header .con_header .box_header .con_main h2 {
  width: 386px;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#header .con_header .box_header .con_main .txt_int {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#header .con_header .box_header .box_txt {
  padding: 23px 0;
}
#header .con_top_int {
  position: relative;
  width: 1190px;
  margin: auto;
  text-align: center;
  padding: 113px 0;
  background: url(../images/home/bg_topint.jpg) no-repeat center top;
}
#header .con_top_int:before {
  content: "";
  background: #e9e7e7;
  width: 2000px;
  position: absolute;
  bottom: 0;
  left: -400px;
  height: 100%;
  z-index: -1;
}
#header .con_top_int .txt {
  line-height: 2;
  margin-top: 27px;
  color: #151515;
  font-size: 15px;
}

#contents {
  margin-top: 70px;
  margin-bottom: 30px;
}

/* -----------------------------------------------------------
	con_cam
----------------------------------------------------------- */
.con_cam {
  border: 1px solid #d1d1d1;
  padding: 58px 29px 32px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin-top: 22px;
}
.con_cam h3 {
  position: absolute;
  top: -23px;
  left: 0;
}
.con_cam .bn_cam {
  overflow: hidden;
}
.con_cam .bn_cam li {
  float: left;
  margin-left: 28px;
  margin-top: 23px;
}
.con_cam .bn_cam li a {
  display: block;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .con_cam .bn_cam li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.con_cam .bn_cam li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_cam .bn_cam li:nth-child(-n+2) {
  margin-top: 0;
}
.con_cam .bn_cam li:nth-child(2n+1) {
  margin-left: 0;
  clear: both;
}

/* -----------------------------------------------------------
	con_poi
----------------------------------------------------------- */
.con_poi {
  margin-top: 75px;
}
.con_poi h3 {
  text-align: center;
}
.con_poi .box_poi {
  margin-top: 90px;
  padding-top: 72px;
  position: relative;
}
.con_poi .box_poi:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-top: 1px dotted #d8d8d8;
  width: 39px;
}
.con_poi .box_poi:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 5px;
  height: 5px;
  background: #d8d8d8;
}
.con_poi .box_poi .box_det .box_txt .catch {
  font-size: 19px;
  margin-top: 20px;
}
.con_poi .box_poi .box_det .box_txt .catch em {
  font-size: 23px;
  color: #0068b7;
}
.con_poi .box_poi .box_det .box_txt .txt {
  margin-top: 15px;
  line-height: 1.8;
}
.con_poi .box_poi .box_det .box_txt .btn {
  text-align: center;
  width: 210px;
  margin-top: 20px;
}
.con_poi .box_poi .box_det .box_txt .btn a {
  border: 1px solid #000000;
  color: #151515;
  display: block;
  padding: 4px 0;
  text-decoration: none;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .con_poi .box_poi .box_det .box_txt .btn a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.con_poi .box_poi .box_det .box_txt .btn a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_poi .box_poi .box_det .box_txt .btn a em {
  background: url(../images/common/ic_arr1.png) no-repeat center left;
  background-size: 5px;
  padding-left: .8em;
}
.con_poi .box_roo {
  margin-top: 37px;
  padding-top: 0;
}
.con_poi .box_roo:before {
  display: none;
}
.con_poi .box_roo:after {
  display: none;
}
.con_poi .box_roo .box_det {
  margin-top: 10px;
  overflow: hidden;
}
.con_poi .box_roo .box_det .box_txt {
  float: left;
  width: 448px;
  margin-top: 20px;
}
.con_poi .box_roo .box_det .pho2 {
  float: right;
  width: 496px;
}
.con_poi .box_rest {
  overflow: hidden;
}
.con_poi .box_rest .pho1 {
  width: 488px;
  float: left;
}
.con_poi .box_rest .box_det {
  width: 450px;
  float: right;
}
.con_poi .box_rest .box_det .box_txt {
  padding: 54px 0 0 42px;
}
.con_poi .box_fac .box_det {
  overflow: hidden;
}
.con_poi .box_fac .box_det .pho2 {
  float: right;
}
.con_poi .box_fac .box_det .box_txt {
  float: left;
  width: 515px;
  width: 417px;
}
.con_poi .box_fac .pho1 {
  margin-top: 5px;
}
.con_poi .box_acc {
  overflow: hidden;
}
.con_poi .box_acc .box_det {
  float: right;
  width: 454px;
}
.con_poi .box_acc .box_det .box_txt {
  padding: 35px 0 0 45px;
}
.con_poi .box_acc .box_det .pho2 {
  margin-top: 50px;
}
.con_poi .box_acc .pho1 {
  float: left;
}

/* -----------------------------------------------------------
	con_pla
----------------------------------------------------------- */
.con_pla {
  margin-top: 70px;
  border: 1px solid #d1d1d1;
  text-align: center;
  padding: 55px 0 17px;
}
.con_pla .box_pla {
  margin-top: 40px;
  letter-spacing: -.40em;
}
.con_pla .box_pla li {
  text-align: left;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin-left: 10px;
  width: 296px;
}
.con_pla .box_pla li a {
  text-decoration: none;
  color: #151515;
  display: block;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
.con_pla .box_pla li a:hover {
  background: #f4f4f4;
}
.con_pla .box_pla li a .pho {
  position: relative;
  height: 200px;
}
.con_pla .box_pla li a .pho > img {
  max-width: none;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.con_pla .box_pla li a .pho i {
  position: absolute;
  top: 0;
  left: 0;
}
.con_pla .box_pla li a .box_txt {
  padding: 15px 18px 22px 18px;
}
.con_pla .box_pla li a .box_txt .st {
  font-size: 15px;
  text-decoration: underline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 1.6;
}
.firefox .con_pla .box_pla li a .box_txt .st, .ie .con_pla .box_pla li a .box_txt .st {
  max-height: 4.8em;
}
.con_pla .box_pla li a .box_txt .pri {
  text-align: center;
  margin-top: 19px;
  border-bottom: 1px dotted #aaaaaa;
  padding-bottom: 6px;
}
.con_pla .box_pla li a .box_txt .pri em {
  color: #002858;
}
.con_pla .box_pla li a .box_txt .pri em span {
  font-size: 16px;
  font-weight: 600;
  margin-right: 2px;
}
.con_pla .box_pla li:first-child {
  margin-left: 0;
}
.con_pla .btn {
  width: 260px;
  text-align: center;
  margin: auto;
  position: relative;
  bottom: -40px;
}
.con_pla .btn a {
  border: 1px solid #151515;
  display: block;
  background: #151515;
  color: #fff;
  padding: 13px 0;
  text-decoration: none;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .con_pla .btn a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.con_pla .btn a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_pla .btn a em {
  background: url(../images/common/ic_arr2.png) no-repeat center left;
  background-size: 5px;
  padding-left: .8em;
}

/* -----------------------------------------------------------
	con_bn
----------------------------------------------------------- */
.con_bn {
  margin-top: 48px;
}
.con_bn .box_bn_air {
  background: #d1d1d1;
  text-align: center;
  padding: 33px 0;
}
.con_bn .box_bn_air li {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
}
.con_bn .box_bn_air li a {
  display: block;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .con_bn .box_bn_air li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.con_bn .box_bn_air li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_bn .box_bn_air li:first-child {
  margin-left: 0;
}
.con_bn .box_bn {
  margin-top: 36px;
}
.con_bn .box_bn li {
  display: inline-block;
  vertical-align: top;
  margin-left: 13px;
}
.con_bn .box_bn li:first-child {
  margin-left: 0;
}
.con_bn .box_bn li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  display: block;
}
.mouse .con_bn .box_bn li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.con_bn .box_bn li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
#footer:before {
  content: "";
  background: url(../images/footer/bg_foo.jpg) no-repeat center top;
  width: 2000px;
  position: relative;
  display: block;
  bottom: 0;
  left: -670px;
  height: 367px;
  z-index: -1;
}
#footer .con_foo:before {
  content: "";
  background: #151515;
  width: 2000px;
  position: absolute;
  bottom: 0;
  left: -670px;
  height: 100%;
  z-index: -1;
}
